@charset "UTF-8";
.l-container {
  width: auto;
}

.js-fade {
  opacity: 0;
  transition: all 1.7s;
  visibility: hidden;
  overflow: hidden;
}
.js-fade img {
  filter: blur(10px);
  transition: 0.6s;
}
.js-fade.js-fade-bottom {
  transform: translateY(150px);
}
.js-fade.-delay {
  transition-delay: 1s;
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
  visibility: visible;
}
.js-fade.is-active img {
  filter: blur(0px);
}

img {
  max-width: 100%;
}

a img {
  transition: 0.3s;
}
a img:hover {
  opacity: 1;
}
a img:hover img {
  opacity: 1;
}

.feature {
  color: #000;
  overflow: hidden;
  font-feature-settings: "palt" 1;
}

a img:hover {
  opacity: 0.4;
}

@media (min-width: 1367px) {
  .mv__Inner {
    width: 1366px;
    margin: auto;
  }
}
.mv video {
  width: 100%;
}
.mv__Ttl {
  margin: 6.5153733529vw auto 9.0775988287vw;
  transform: translateX(0.5856515373vw);
  text-align: center;
}
@media (min-width: 1367px) {
  .mv__Ttl {
    transform: translateX(0vw);
    margin: 89px auto 124px;
  }
}
.mv__Ttl img {
  width: 37.5549048316vw;
}
@media (min-width: 1367px) {
  .mv__Ttl img {
    width: 513px;
  }
}

.sec01__Inner {
  width: 100%;
  height: 181.8448023426vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec01__Inner {
    width: 1366px;
    height: 2484px;
    margin: auto;
  }
}
.sec01__Model {
  position: absolute;
  background: #fff;
}
.sec01__Model.-model01 {
  width: 44.8755490483vw;
  top: 0;
  left: 46.6325036603vw;
}
@media (min-width: 1367px) {
  .sec01__Model.-model01 {
    width: 613px;
    top: 0;
    left: 637px;
  }
}
.sec01__Model.-model02 {
  width: 58.1991215227vw;
  top: 75.2562225476vw;
  left: 20.8638360176vw;
}
@media (min-width: 1367px) {
  .sec01__Model.-model02 {
    width: 795px;
    top: 1028px;
    left: 285px;
  }
}

.sec02__Inner {
  width: 100%;
  height: 189.458272328vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec02__Inner {
    width: 1366px;
    height: 2588px;
    margin: auto;
  }
}
.sec02__Bg {
  position: absolute;
  width: 79.0629575403vw;
  top: 20.0585651537vw;
  left: 0vw;
}
@media (min-width: 1367px) {
  .sec02__Bg {
    width: 1080px;
    top: 274px;
    left: 0px;
  }
}
.sec02__Model {
  position: absolute;
  background: #fff;
}
.sec02__Model.-model01 {
  width: 58.1991215227vw;
  top: 0;
  left: 8.4919472914vw;
}
@media (min-width: 1367px) {
  .sec02__Model.-model01 {
    width: 795px;
    top: 0;
    left: 116px;
  }
}
.sec02__Model.-model01 .swiper-slide {
  width: 58.1991215227vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec02__Model.-model01 .swiper-slide {
    width: 795px !important;
  }
}
.sec02__Model.-model02 {
  width: 41.654465593vw;
  top: 110.2489019034vw;
  left: 49.7803806735vw;
}
@media (min-width: 1367px) {
  .sec02__Model.-model02 {
    width: 569px;
    top: 1506px;
    left: 680px;
  }
}

.sec03__Inner {
  width: 100%;
  height: 123.4260614934vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec03__Inner {
    width: 1366px;
    height: 1686px;
    margin: auto;
  }
}
.sec03__Bg {
  position: absolute;
  width: 59.3704245974vw;
  top: 0vw;
  right: 7.1742313324vw;
}
@media (min-width: 1367px) {
  .sec03__Bg {
    width: 811px;
    top: 0px;
    right: 116px;
  }
}
.sec03__Model {
  position: absolute;
  background: #fff;
}
.sec03__Model.-model01 {
  width: 41.654465593vw;
  top: 14.2020497804vw;
  left: 8.345534407vw;
}
@media (min-width: 1367px) {
  .sec03__Model.-model01 {
    width: 569px;
    top: 194px;
    left: 114px;
  }
}
.sec03__Model.-model02 {
  width: 41.654465593vw;
  top: 77.3060029283vw;
  left: 8.345534407vw;
}
@media (min-width: 1367px) {
  .sec03__Model.-model02 {
    width: 569px;
    top: 1056px;
    left: 114px;
  }
}

.sec04__Inner {
  width: 100%;
  height: 193.4846266471vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec04__Inner {
    width: 1366px;
    height: 2643px;
    margin: auto;
  }
}
.sec04__Bg {
  position: absolute;
  width: 59.3704245974vw;
  top: 0vw;
  right: 7.1742313324vw;
}
@media (min-width: 1367px) {
  .sec04__Bg {
    width: 811px;
    top: 0px;
    right: 98px;
  }
}
.sec04__Model {
  position: absolute;
}
.sec04__Model.-model01 {
  width: 38.3601756955vw;
  height: 64.4216691069vw;
  top: 0vw;
  left: 60.4685212299vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec04__Model.-model01 {
    width: 524px;
    height: 880px;
    top: 0px;
    left: 826px;
  }
}
.sec04__Model.-model01 video {
  width: 100%;
}
.sec04__Model.-model02 {
  width: 58.1991215227vw;
  top: 81.9912152269vw;
  left: 20.8638360176vw;
}
@media (min-width: 1367px) {
  .sec04__Model.-model02 {
    width: 795px;
    top: 1120px;
    left: 285px;
  }
}
.sec04__Model.-model02 .swiper-slide {
  width: 58.1991215227vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec04__Model.-model02 .swiper-slide {
    width: 795px !important;
  }
}

.sec05__Inner {
  width: 100%;
  height: 205.8565153734vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec05__Inner {
    width: 1366px;
    height: 2812px;
    margin: auto;
  }
}
.sec05__Model {
  position: absolute;
  background: #fff;
}
.sec05__Model.-model01 {
  width: 50vw;
  top: 0vw;
  left: 0vw;
}
@media (min-width: 1367px) {
  .sec05__Model.-model01 {
    width: 683px;
    top: 0;
    left: 0;
  }
}
.sec05__Model.-model02 {
  width: 50vw;
  top: 0vw;
  left: 50vw;
}
@media (min-width: 1367px) {
  .sec05__Model.-model02 {
    width: 683px;
    top: 0;
    left: 683px;
  }
}
.sec05__Model.-model03 {
  width: 58.1991215227vw;
  height: 97.7306002928vw;
  top: 88.3601756955vw;
  left: 20.8638360176vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec05__Model.-model03 {
    width: 795px;
    height: 1335px;
    top: 1207px;
    left: 285px;
  }
}
.sec05__Model.-model03 video {
  width: 100%;
}

.sec06__Inner {
  width: 100%;
  height: 142.972181552vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec06__Inner {
    width: 1366px;
    height: 1953px;
    margin: auto;
  }
}
.sec06__Bg {
  position: absolute;
  width: 64.5680819912vw;
  top: 15.3001464129vw;
  left: 17.7159590044vw;
}
@media (min-width: 1367px) {
  .sec06__Bg {
    width: 882px;
    top: 209px;
    left: 242px;
  }
}
.sec06__Model {
  position: absolute;
  background: #fff;
}
.sec06__Model.-model01 {
  width: 50vw;
  top: 0vw;
  left: 41.5080527086vw;
}
@media (min-width: 1367px) {
  .sec06__Model.-model01 {
    width: 683px;
    top: 0;
    left: 567px;
  }
}
.sec06__Model.-model02 {
  width: 31.9180087848vw;
  top: 126.2079062958vw;
  left: 0vw;
  position: relative;
  z-index: 10;
}
@media (min-width: 1367px) {
  .sec06__Model.-model02 {
    width: 436px;
    top: 1724px;
    left: 0px;
  }
}

.sec07__Inner {
  width: 100%;
  height: 308.7115666179vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec07__Inner {
    width: 1366px;
    height: 4217px;
    margin: auto;
  }
}
.sec07__Bg {
  position: absolute;
  width: 64.5680819912vw;
  top: 190.0439238653vw;
  left: 26.9399707174vw;
}
@media (min-width: 1367px) {
  .sec07__Bg {
    width: 882px;
    top: 2596px;
    left: 368px;
  }
}
.sec07__Model {
  position: absolute;
  background: #fff;
}
.sec07__Model.-model01 {
  width: 48.8286969253vw;
  height: 81.9912152269vw;
  top: 0vw;
  left: 42.6793557833vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec07__Model.-model01 {
    width: 667px;
    height: 1120px;
    top: 0px;
    left: 583px;
  }
}
.sec07__Model.-model01 video {
  width: 100%;
}
.sec07__Model.-model02 {
  width: 58.1991215227vw;
  top: 90.8491947291vw;
  left: 8.4919472914vw;
}
@media (min-width: 1367px) {
  .sec07__Model.-model02 {
    width: 795px;
    top: 1241px;
    left: 116px;
  }
}
.sec07__Model.-model03 {
  width: 58.1991215227vw;
  top: 178.9165446559vw;
  left: 8.4919472914vw;
}
@media (min-width: 1367px) {
  .sec07__Model.-model03 {
    width: 795px;
    top: 2444px;
    left: 116px;
  }
}

.sec08__Inner {
  width: 100%;
  height: 228.9897510981vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec08__Inner {
    width: 1366px;
    height: 3128px;
    margin: auto;
  }
}
.sec08__Model {
  position: absolute;
  background: #fff;
}
.sec08__Model.-model01 {
  width: 64.5680819912vw;
  top: 0vw;
  left: 17.7159590044vw;
  height: 108.345534407vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec08__Model.-model01 {
    width: 882px;
    height: 1480px;
    top: 0;
    left: 242px;
  }
}
.sec08__Model.-model01 video {
  width: 100%;
}
.sec08__Model.-model02 {
  width: 48.8286969253vw;
  top: 130.3074670571vw;
  left: 1.1713030747vw;
}
@media (min-width: 1367px) {
  .sec08__Model.-model02 {
    width: 667px;
    top: 1780px;
    left: 16px;
  }
}
.sec08__Model.-model03 {
  width: 48.8286969253vw;
  top: 130.3074670571vw;
  left: 50vw;
}
@media (min-width: 1367px) {
  .sec08__Model.-model03 {
    width: 667px;
    top: 1780px;
    left: 683px;
  }
}

.sec09__Inner {
  width: 100%;
  height: 161.0541727672vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec09__Inner {
    width: 1366px;
    height: 2200px;
    margin: auto;
  }
}
.sec09__Bg {
  position: absolute;
  width: 79.0629575403vw;
  top: 28.9165446559vw;
  left: 0vw;
}
@media (min-width: 1367px) {
  .sec09__Bg {
    width: 1080px;
    top: 395px;
    left: 0px;
  }
}
.sec09__Model {
  position: absolute;
  background: #fff;
}
.sec09__Model.-model01 {
  width: 45.0219619327vw;
  top: 0vw;
  left: 27.5256222548vw;
}
@media (min-width: 1367px) {
  .sec09__Model.-model01 {
    width: 615px;
    top: 0px;
    left: 376px;
  }
}
.sec09__Model.-model02 {
  width: 31.9180087848vw;
  top: 84.9926793558vw;
  left: 59.5900439239vw;
}
@media (min-width: 1367px) {
  .sec09__Model.-model02 {
    width: 436px;
    top: 1161px;
    left: 814px;
  }
}

.sec10__Inner {
  width: 100%;
  height: 278.3308931186vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec10__Inner {
    width: 1366px;
    height: 3802px;
    margin: auto;
  }
}
.sec10__Model {
  position: absolute;
}
.sec10__Model.-model01 {
  width: 58.1991215227vw;
  top: 0vw;
  left: 8.4919472914vw;
}
@media (min-width: 1367px) {
  .sec10__Model.-model01 {
    width: 795px;
    top: 0px;
    left: 116px;
  }
}
.sec10__Model.-model01 .swiper-slide {
  width: 58.1991215227vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec10__Model.-model01 .swiper-slide {
    width: 795px !important;
  }
}
.sec10__Model.-model02 {
  width: 45.0219619327vw;
  height: 75.7686676428vw;
  top: 90.9956076135vw;
  left: 34.1142020498vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec10__Model.-model02 {
    width: 615px;
    height: 1035px;
    top: 1243px;
    left: 466px;
  }
}
.sec10__Model.-model02 video {
  width: 100%;
}
.sec10__Model.-model03 {
  width: 48.8286969253vw;
  top: 181.0395314788vw;
  left: 1.1713030747vw;
}
@media (min-width: 1367px) {
  .sec10__Model.-model03 {
    width: 667px;
    top: 2473px;
    left: 16px;
  }
}
.sec10__Model.-model04 {
  width: 48.8286969253vw;
  top: 181.0395314788vw;
  left: 50vw;
}
@media (min-width: 1367px) {
  .sec10__Model.-model04 {
    width: 667px;
    top: 2473px;
    left: 683px;
  }
}
.sec10__Model.-model04 .swiper-slide {
  width: 48.8286969253vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec10__Model.-model04 .swiper-slide {
    width: 667px !important;
  }
}

.sec11__Inner {
  width: 100%;
  height: 85.6515373353vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec11__Inner {
    width: 1366px;
    height: 1170px;
    margin: auto;
  }
}
.sec11__Model {
  position: absolute;
  background: #fff;
}
.sec11__Model.-model01 {
  width: 45.0219619327vw;
  top: 0vw;
  left: 27.5256222548vw;
}
@media (min-width: 1367px) {
  .sec11__Model.-model01 {
    width: 615px;
    top: 0px;
    left: 376px;
  }
}
.sec11__Model.-model01 .swiper-slide {
  width: 45.0219619327vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec11__Model.-model01 .swiper-slide {
    width: 615px !important;
  }
}

.sec12__Inner {
  width: 100%;
  height: 122.6207906296vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec12__Inner {
    width: 1366px;
    height: 1675px;
    margin: auto;
  }
}
.sec12__Model {
  position: absolute;
}
.sec12__Model.-model01 {
  width: 64.5680819912vw;
  top: 0vw;
  left: 17.7159590044vw;
}
@media (min-width: 1367px) {
  .sec12__Model.-model01 {
    width: 882px;
    top: 0px;
    left: 242px;
  }
}

.sec13__Inner {
  width: 100%;
  height: 224.1581259151vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec13__Inner {
    width: 1366px;
    height: 3062px;
    margin: auto;
  }
}
.sec13__Bg {
  position: absolute;
  width: 64.5680819912vw;
  top: 0vw;
  left: 35.4319180088vw;
}
@media (min-width: 1367px) {
  .sec13__Bg {
    width: 882px;
    top: 0px;
    left: 484px;
  }
}
.sec13__Model {
  position: absolute;
  background: #fff;
}
.sec13__Model.-model01 {
  width: 64.5680819912vw;
  top: 29.4289897511vw;
  left: 8.4919472914vw;
}
@media (min-width: 1367px) {
  .sec13__Model.-model01 {
    width: 882px;
    top: 402px;
    left: 116px;
  }
}
.sec13__Model.-model02 {
  width: 45.0219619327vw;
  top: 135.944363104vw;
  left: 46.486090776vw;
}
@media (min-width: 1367px) {
  .sec13__Model.-model02 {
    width: 615px;
    top: 1857px;
    left: 635px;
  }
}

.sec14__Inner {
  width: 100%;
  height: 96.8521229868vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec14__Inner {
    width: 1366px;
    height: 1323px;
    margin: auto;
  }
}
.sec14__Model {
  position: absolute;
  background: #fff;
}
.sec14__Model.-model01 {
  width: 48.8286969253vw;
  top: 0vw;
  left: 1.1713030747vw;
}
@media (min-width: 1367px) {
  .sec14__Model.-model01 {
    width: 667px;
    top: 0px;
    left: 16px;
  }
}
.sec14__Model.-model02 {
  width: 48.8286969253vw;
  height: 82.1376281113vw;
  top: 0vw;
  left: 49.9267935578vw;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .sec14__Model.-model02 {
    width: 667px;
    height: 1122px;
    top: 0px;
    left: 682px;
  }
}
.sec14__Model.-model02 video {
  width: 100%;
}

.sec15__Inner {
  width: 100%;
  height: 74.1581259151vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec15__Inner {
    width: 1366px;
    height: 1013px;
    margin: auto;
  }
}
.sec15__Model {
  position: absolute;
}
.sec15__Model.-model01 {
  width: 38.2869692533vw;
  top: 0vw;
  left: 30.8931185944vw;
}
@media (min-width: 1367px) {
  .sec15__Model.-model01 {
    width: 523px;
    top: 0px;
    left: 422px;
  }
}

.sec16__Inner {
  width: 100%;
  height: 49.7803806735vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec16__Inner {
    width: 1366px;
    height: 680px;
    margin: auto;
  }
}
.sec16__Model {
  position: absolute;
  z-index: 10;
}
.sec16__Model.-model01 {
  width: 51.4641288433vw;
  top: 0vw;
  left: 1.1713030747vw;
}
@media (min-width: 1367px) {
  .sec16__Model.-model01 {
    width: 703px;
    top: 0px;
    left: 16px;
  }
}

.sec17__Inner {
  width: 100%;
  height: 178.8433382138vw;
  position: relative;
}
@media (min-width: 1367px) {
  .sec17__Inner {
    width: 1366px;
    height: 2443px;
    margin: auto;
  }
}
.sec17__Model {
  position: absolute;
}
.sec17__Model.-model01 {
  width: 45.0219619327vw;
  top: 0vw;
  left: 53.8067349927vw;
}
@media (min-width: 1367px) {
  .sec17__Model.-model01 {
    width: 615px;
    top: 0px;
    left: 735px;
  }
}
.sec17__Model.-model01 .swiper-slide {
  width: 45.0219619327vw !important;
  background: #fff;
}
@media (min-width: 1367px) {
  .sec17__Model.-model01 .swiper-slide {
    width: 615px !important;
  }
}
.sec17__Model.-model02 {
  width: 58.1991215227vw;
  top: 82.7232796486vw;
  left: 20.8638360176vw;
}
@media (min-width: 1367px) {
  .sec17__Model.-model02 {
    width: 795px;
    top: 1130px;
    left: 285px;
  }
}

.allitemBtn {
  margin: 0 auto 14.1288433382vw;
  display: block;
  width: 32.9428989751vw;
  border: 1px solid #000;
  font-size: 1.1713030747vw;
  padding: 1.4641288433vw 0 1.2445095168vw;
  text-align: center;
  transition: 0.3s;
  letter-spacing: 0.1em;
  box-sizing: border-box;
  transform: translateX(0.5856515373vw);
  font-family: runda, sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media (min-width: 1367px) {
  .allitemBtn {
    margin: 0 auto 193px;
    width: 450px;
    font-size: 16px;
    padding: 20px 0 17px;
    transform: translateX(0);
  }
}
.allitemBtn:hover {
  text-decoration: none;
  opacity: 0.4;
}
.allitemBtn:hover img {
  opacity: 1;
}

/* モーダル */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s;
  pointer-events: none;
  opacity: 0;
  z-index: 100;
  background-color: rgba(81, 81, 81, 0.9);
}
.modal.is-active {
  opacity: 1;
  pointer-events: auto;
}
.modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.modal__content {
  position: relative;
  width: 66.0322108346vw;
  margin: auto;
  overflow: hidden;
}
@media (min-width: 1367px) {
  .modal__content {
    width: 902px;
  }
}
.modal__slider-thum {
  width: 24.5973645681vw;
  margin: 0 auto 6.9546120059vw;
}
@media (min-width: 1367px) {
  .modal__slider-thum {
    width: 336px;
    margin: 0 auto 95px;
  }
}
.modal__slide {
  width: 66.0322108346vw !important;
  margin: 0 auto;
}
@media (min-width: 1367px) {
  .modal__slide {
    width: 902px !important;
  }
}
.modal__close-btn {
  position: absolute;
  right: 4.0995607613vw;
  top: 2.9282576867vw;
  cursor: pointer;
  z-index: 10;
  font-size: 0.878477306vw;
  color: #fff;
  background: none;
  border: none;
  padding-top: 1.9033674963vw;
  font-family: runda, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
}
@media (min-width: 1367px) {
  .modal__close-btn {
    right: 56px;
    top: 40px;
    font-size: 12px;
    padding-top: 26px;
  }
}
.modal__close-btn:before {
  position: absolute;
  content: "";
  background: url("./../img/icon_close.svg");
  background-size: cover;
  width: 1.0248901903vw;
  height: 1.0248901903vw;
  top: 0;
  left: calc(50% - 0.5124450952vw);
}
@media (min-width: 1367px) {
  .modal__close-btn:before {
    width: 14px;
    height: 14px;
    left: calc(50% - 7px);
  }
}
.modal__prev-btn {
  position: absolute;
  left: 0;
  top: calc(50% - 7.6866764275vw);
  width: 2.9282576867vw;
  height: 2.9282576867vw;
  background: url("./../img/icon_prev_arrow.svg");
  background-size: cover;
  cursor: pointer;
  z-index: 10;
}
@media (min-width: 1367px) {
  .modal__prev-btn {
    top: calc(50% - 105px);
    width: 40px;
    height: 40px;
  }
}
.modal__next-btn {
  position: absolute;
  right: 0;
  top: calc(50% - 7.6866764275vw);
  width: 2.9282576867vw;
  height: 2.9282576867vw;
  background: url("./../img/icon_next_arrow.svg");
  background-size: cover;
  cursor: pointer;
  z-index: 10;
}
@media (min-width: 1367px) {
  .modal__next-btn {
    top: calc(50% - 105px);
    width: 40px;
    height: 40px;
  }
}
.modal .credit {
  text-align: center;
}
.modal .credit .item {
  display: inline-block;
  line-height: 1;
  position: relative;
  margin-right: 0.8052708638vw;
}
@media (min-width: 1367px) {
  .modal .credit .item {
    margin-right: 11px;
  }
}
.modal .credit .item:last-child {
  margin-right: 0;
}
.modal .credit .link {
  font-size: 0.878477306vw;
  line-height: 1;
  letter-spacing: 0.1em;
  font-family: runda, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  transition: 0.3s;
  position: relative;
  text-decoration: none;
}
@media (min-width: 1367px) {
  .modal .credit .link {
    font-size: 12px;
  }
}
.modal .credit .link:hover {
  opacity: 0.4;
}
.modal .credit .price {
  padding-left: 0.2928257687vw;
}
@media (min-width: 1367px) {
  .modal .credit .price {
    padding-left: 4px;
  }
}

.staff {
  margin: 0 auto 21.2298682284vw;
  width: 81.4055636896vw;
  font-size: 1.0248901903vw;
  line-height: 2.0497803807vw;
  color: #111;
  font-family: runda, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.14em;
}
@media (min-width: 1367px) {
  .staff {
    margin: 0 auto 290px;
    width: 1126px;
    font-size: 14px;
    line-height: 28px;
  }
}